@charset "UTF-8";
*{margin: 0;padding: 0;color:inherit;box-sizing: border-box;font-family: "Microsoft Yahei","PingHei","Lucida Grande","Lucida Sans Unicode"}
:root {--bgColor: #aacd06;}
li{list-style: none}
a{text-decoration: none}
.warp{width:80%;margin:   0 auto}
.img-fulid,.img-fluid{max-width: 100%;margin: 0 auto}
.text-center{text-align: center}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 20px;}
.swiper-pagination-bullet-active{background: var(--bgColor)!important;}
header .warp{display: flex;justify-content: space-between;align-items: center}
header .warp .logo{flex: 1}
.headnav ul{display: flex}
.headnav ul li{padding:  40px 20px;font-weight: bold}
.serach svg{display: inline-block;margin-right: 40px;font-weight: bold;}
.serach{margin:0 50px 0px 20px}
.menubtn{display: none}
.menubtn svg {width: 35px;height: 35px;}
header .all{
    align-self: stretch;
    display: flex;
    align-items: center;
    background: var(--bgColor);
    padding: 0 20px;
    color: #000;
    font-weight: bold;
    position: relative;
}
header .all:after{
    content: '';
    position: absolute;
    left: -54px;
    top: 0px;
    border: 50px solid red;
    border-color: transparent transparent var(--bgColor) transparent;
    border-width: 0 0 101px 54px;
}
header .all:before{
    content: '';
    position: absolute;
    right: -54px;
    top: 0px;
    transform: rotate(180deg);
    border: 50px solid red;
    border-color: transparent transparent var(--bgColor) transparent;
    border-width: 0 0 101px 54px;
}
.section1{padding: 40px 0px}
.section1 .title h3,.section2 .title h3,.section3 .warp .wenzi .tit,.section4 .tit,.section5 .tit {text-align: center;font-size: 40px}
.section1 .title h4{text-align: center;color: #999;padding: 40px 0px;letter-spacing: 1px;font-weight: 200}
.section1 .swiper-slide{background: #f6f6f6;box-shadow: 3px 4px 10px 0px #c7c4c4}
.section1 .swiper-wrapper{    padding: 20px 0px;}
.section1 .swiper-slide .pic{
    height: 400px;
    text-align: center;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section1 .swiper-slide .pic img{object-fit:cover;width: 80%}
.section1 .wenzi {font-size: 16px;text-align: center;    padding: 0 20px}
.section1 .wenzi  h5{padding: 10px 0px 0;color: #888;font-size: 24px;}
.section1 .wenzi  h6{
    font-size: 18px;
    white-space: nowrap;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 20px;
}

.section2{padding: 80px 0px;background: url("../images/banner1.jpg")}
.section2 .title h3{text-align: center}
.section2 .title h4{text-align: center;color: #999;padding: 40px 0px}

.swiper-hot{width: 60%;margin:  0 auto;background: #fff;    margin-top: 60px;}
.swiper-hot .swiper-slide{display: flex;justify-content: space-between;padding: 2vw}
.swiper-hot  .swiper-slide .pic{max-width: 50%;}
.swiper-hot  .swiper-slide .pic img{max-width: 100%;}
.swiper-hot .swiper-slide .wenzi{padding-left: 40px;flex: 1;display: flex;flex-direction: column;justify-content: center;}
.swiper-hot .swiper-slide .wenzi h5{font-size: 36px;margin-bottom: 5vw;position: relative}
.swiper-hot .swiper-slide .wenzi h5:after{content: '';position: absolute;left: 0px;bottom: -50px;height: 3px;width: 40px;background: #000}
.swiper-hot .swiper-slide .wenzi h6{font-size: 2vw;margin-bottom: 10px;text-transform: uppercase}
.swiper-hot .swiper-slide .desc{margin-top: 40px}
.swiper-hot .swiper-slide .desc p{line-height: 30px;color: #999;}
.swiper-hot .swiper-slide  .more{background: var(--bgColor);max-width:max-content;padding: 4px 20px;border-radius: 10px;color: #fff;margin-top: 50px;display: inline-block}

.section3{padding: 80px 0px}
.section3 .warp{display: flex}
.section3 .warp .pic{width: 45%;position: relative}
.section3 .warp .pic:after{content: '';position: absolute;width: 50%;height: 60%;background:var(--bgColor);right: 0;top:10%; z-index: -1;}

.section3 .warp .wenzi{ flex: 1;display: flex;flex-direction: column;justify-content: center; padding: 0 5%;}
.section3 .warp .wenzi .tit{margin-bottom: 4vw;position: relative}
.section3 .warp .wenzi .tit:after{content:'';position: absolute;height: 6px;width: 80%;background: #001232;bottom: -10px;    left: -11%;}
.section3 .warp .wenzi  .desc{line-height: 30px;color: #001232;position:relative}
.section3 .warp .wenzi .desc:after{position:absolute;content: '';left: -40px;top: -40px;width: 40px;height: 40px;background: url("../images/yinghao@1.png") no-repeat center;}
.section3 .warp .wenzi .desc:before{position:absolute;content: '';right: -40px;bottom: -40px;width: 40px;height: 40px;background: url("../images/yinghao@2.png") no-repeat center;}

.section3 .warp .wenzi .more{background: var(--bgColor);padding: 10px 37px;border-radius: 0px;color: #001232;font-weight: 700;margin-top: 50px;width: max-content;display: inline-block;}
.section4 {display: grid;grid-template-columns: repeat(3,1fr);grid-auto-flow:column dense}
.section4 .wenzi{grid-area: 1/1/3/2;padding-left: 10%;display: flex;flex-direction: column;justify-content: center}
.section4 p{padding-top: 40px;color: #b4b0b0}
.section4 .more{background: var(--bgColor);padding: 10px 37px;border-radius: 0px;color: #fff;font-weight: 700;margin-top: 50px;width: max-content;display: inline-block;}
.section4 .pic a{display: block;height: 100%}
.section4 .pic a img{width: 100%;height: 100%;object-fit: cover;display: block}
.section4 .tit{text-align: left}
.section5{text-align: center;padding: 80px 0px}
.section5 form{margin-top: 50px}
.section5 input{width: 60%;border: none;border-bottom: 1px solid #999;padding: 10px 20px}
.section5 input::placeholder{color: #999;font-style: italic}
.section5 button{background: var(--bgColor);padding: 10px 37px;border-radius: 0px;color: #fff;font-weight: 700;text-transform: uppercase;border: none;margin-top: 50px;width: max-content;display: inline-block;}

footer{background: #2d2d2d;color: #fff;padding: 40px 0px 0}
.footnav{display: flex;padding-bottom: 40px}
.footnav ul:first-of-type{width: 25%;margin-right: 100px}
.footnav ul{flex: 1}
.footnav ul li:first-of-type{margin-bottom: 37px;position: relative;font-size: 20px;font-weight: 700;text-transform: uppercase;}
.footnav ul li:first-of-type:after{position: absolute;content: '';height: 2px;width: 48px;background:var(--bgColor);left: 0px;bottom: -10px}
.footnav ul li:not(:first-of-type){color: #999;font-size: 14px;  line-height: 24px;margin-bottom: 10px;}
footer .copy{background:var(--bgColor);padding: 10px 0px }
footer .copy .warp{display: flex;justify-content: space-between;align-items: center}
footer .icon1{display: flex}
footer .icon1 i{width: 40px;height: 40px;display: flex;justify-content: center;align-items: center;margin-right: 20px;background: #575757;border-radius: 50%;}
.footnav ul:last-of-type li:not(:first-of-type){padding-left: 50px;height: 40px;margin-bottom: 25px;    display: flex;align-items: center;}
.footnav ul:last-of-type li:nth-of-type(2){background: url("../images/icon1.png") no-repeat left center}
.footnav ul:last-of-type li:nth-of-type(3){background: url("../images/icon2.png") no-repeat left center}
.footnav ul:last-of-type li:nth-of-type(4){background: url("../images/icon3.png") no-repeat left center}
.footnav ul:last-of-type li:nth-of-type(5){background: url("../images/icon4.png") no-repeat left center}

/*内页*/
.magnifier{overflow: hidden;}
.magnifier img{transition: 1s all;}
.magnifier img:hover{transform: scale(1.03);}
.pagination {display: -ms-flexbox;display: flex;list-style: none;border-radius: .25rem;padding: 20px 0px;flex-wrap: wrap;}
.justify-content-center {-ms-flex-pack: center!important;justify-content: center!important;}
.page-num:not(:disabled) {cursor: pointer;}
.page-num, .page-link {position: relative;display: block;padding:6px;margin-left: -1px;line-height: 1.25;color: #000;background-color: #fff;border: 1px solid #e0d5d5;}
a.page-num:hover, .page-link:hover {text-decoration: none;}
.page-num-current {z-index: 1;color: #fff;background-color: var(--bgColor);border-color:var(--bgColor);}
.page-num-current:hover {color: #fff;}
.pages {min-height: 500px;padding-top: 10px;padding-bottom: 10px;}

.location{padding: 10px 0px;color: #999;border-bottom: 1px solid #eee;margin: 0 auto 20px}
.innerabout .module1{display: flex;}

.listproduct h2{color: #333;font-size: 24px;text-align: center;padding-top: 40px;font-weight: 400}
.listproduct h3{color: #000;font-size: 16px;text-align: center;margin-top: 10px;font-weight: 200;}
.listproduct .gridlist{display: grid;grid-template-columns: repeat(4,1fr);grid-gap: 20px}
.listproduct .gridlist img{max-width: 100%}


.listnews .gridlist{display: grid;grid-template-columns: repeat(1,1fr);grid-gap: 20px}
.listnews .gridlist h4{font-size: 13px;color: #999;margin-top: 20px;line-height: 30px;font-weight: 500;}
.listnews .more{padding: 4px 24px;width: max-content;margin-top: 20px;border: 1px solid var(--bgColor);display:block;background: var(--bgColor);color: #fff}

.inner-nav .menu{display: flex;justify-content: center;padding: 20px 0px;flex-direction: column}
.inner-nav .menu a{display: block;padding: 5px 10px;margin:0 10px;border: 1px solid var(--bgColor);font-size: 13px;color: #666}
.inner-nav .menu a.active{background:var(--bgColor);}
.inner-nav .menu a:hover{background:var(--bgColor);color: #fff}
.menu-list{display: flex;justify-content:flex-start;align-items: center;margin-bottom: 10px;}
.menu-list a:first-of-type{font-size: 16px;border: none;font-weight: bold}
.menu-list a:first-of-type b{display: inline-block;margin-left: 10px}

.menuu {display: flex;justify-content: center;align-items: center;margin: 20px auto;}
.menuu a {display: block;padding:8px 20px;;margin: 0 10px;border: 1px solid var(--bgColor);font-size: 13px;color: #666;}
.menuu a:hover{background: var(--bgColor);color: #fff}
.gridlist  li{border: 1px solid #eee;border-radius:  20px 0 20px 0;padding: 20px;overflow: hidden;box-shadow: 1px 1px 10px #eee;}
.gridlist  li img{transition: 1s all}
.gridlist  li img:hover{transform: scale(1.1)}


/*/产品多图/*/
.container .details{padding-bottom: 30px;}
.pc-slide {width: 500px;margin: 0 auto;}
.pc-slide .swiper-slide img{height: 100%;object-fit: contain;width: 100%}
.view .swiper-container {width: 500px;height: 500px;      border: 1px solid var(--bgColor); }
.view .arrow-left {background: url(../images/index_tab_l.png) no-repeat left top;position: absolute;left: 10px;top: 50%;margin-top: -25px;width: 28px;height: 51px;z-index: 10;}
.view .arrow-right {background: url(../images/index_tab_r.png) no-repeat left bottom;position: absolute;right: 10px;top: 50%;margin-top: -25px;width: 28px;height: 51px;z-index: 10;}
.preview {width: 100%;margin-top: 25px;position: relative;}
.preview .swiper-container {width: 430px;height: 82px;margin-left: 35px;}
.preview .swiper-slide {width: 87px;height: 82px;cursor:pointer;}
.preview .slide6 {width: 82px;}
.preview .arrow-left {background: url(../images/prev.png) no-repeat center;position: absolute;left: -12px;top: 0;background-size: 62%;margin-top: 0;width: 45px;height: 72px;z-index: 10;}
.preview .arrow-right {background: url(../images/next.png) no-repeat center;position: absolute;right: -10px;top: 0%;background-size: 62%;width: 45px;height: 72px;z-index: 10;}
.preview img {padding: 1px;}

.showproduct h2{color: #333;font-size: 24px;text-align: center;padding-top: 40px;font-weight: 400;margin-bottom: 20px}
.showproduct h3{color: #8F8F8F;font-size: 16px;text-align: center;margin-top: 10px;font-weight: 200;}
.preview .active-nav img { padding: 0;border: 1px solid var(--bgColor);box-shadow: 0px -2px 7px 0px #999}
.showproduct .text_cur {display: flex;align-items: center;justify-content: space-between;padding: 20px 0px;}
.showproduct .text{padding-top: 20px;margin-top:20px;border-top: 1px solid #eee;max-width: 800px;margin: 20px auto}
.showproduct .text img{max-width: 100%}

/*新闻*/
.shownews .tit{margin-bottom: 20px;padding-bottom: 20px;border-bottom: 1px solid #eee}
.shownews .tit h2{font-size: 24px;text-align: center}
.shownews .tit span{display: block;text-align: center;margin-top: 5px}
.text_cur{display: flex;justify-content: space-between;align-items: center;margin: 20px 0px}

/*联系我们*/
.contact .page {overflow: hidden;padding: 60px 0;}
.contact .page:after {content: '';display: block;clear: both;}
.contact  .page.on {background: #f9f9f9;}
.contact .page_tit {margin-bottom: 40px;text-align: center;}
.contact .page_tit h3 {font-size: 30px;margin-bottom: 20px;font-weight: normal;}
.contact .page_tit h2 {font-size: 28px;}
.contact  .page_tit p {color: #999;}
.contact  .page_tit p span:before, .page_tit p span:after {display: inline-block;width: 30px;height: 1px;background: #999;vertical-align: middle;content: '';margin: 0 2px;margin-bottom: 2px;}
.contact  .page_tag ul li {margin-left: -4px;display: inline-block;}
.contact  .page_tag {text-align: center;}
.contact  .page_tag a {display: block;line-height: 30px;padding: 0 23px;color: #7e7e7e;position: relative;}
.contact  .page_tag .on a, .page_tag a:hover {background: #be9a78;color: #fff;}
.contact  .page_tag .on a:before, .page_tag a:hover:before {color: #be9a78}
.contact  .page_tag a:before {content: '|';display: block;position: absolute;left: -2px;}
.contact  .page_tag li:first-child a:before {display: none;}
.contact  .pro_list ul:after {content: '';display: block;clear: both;}
.contact  .pro_list li {width: 33.333%;float: left;text-align: center;}
.contact  .pro_list h3 {font-size: 16px;color: #000;font-weight: normal;}
.contact  .pro_list p {padding: 10px 0 15px;color: #be9a78;background: no-repeat bottom center;}
.contact  .pro_list ul {display: none;margin-top: 20px;}
.contact  .pro_list ul.on {display: block;}
.contact  .pro_list ul.on li {animation-name: zoomIn;animation-duration: 1s;animation-fill-mode: both;}
.contact  .about_list2 {max-width: 1100px;margin: 0 auto;border-top: 1px solid #e8e8e8;margin-top: 30px;padding-top: 30px;}
.contact .cont_list ul li {width: 33.333%;float: left;text-align: center;}
.contact .cont_list ul li .text {margin-top: 20px;color: #434343}
.contact .cont_list ul li .text h3 {font-size: 16px;font-weight: normal;color: #000;margin-bottom: 10px;}
.contact .message {max-width: 710px;margin: 0 auto;}
.contact .message ul li {width: 50%;float: left;}
.contact .page.on {background: #f9f9f9;}
.contact .div_input input {width: 100%;border: 0;background: none;text-align: left;}
.contact .div_input textarea {width: 100%;height: 150px;border: 0;background: none;resize: none;padding: 10px 0;}
.contact .message ul li:last-child {width: 100%;}
.contact .message ul {margin-bottom: 30px;}
.contact .message .div_input {margin: 5px;line-height: 40px;border: 1px solid #e9e9e9;background: #fff;padding: 0 15px;}
.contact  input[type="submit"] {cursor: pointer;border: none}
.contact .xxj {color: #fff;display: block;line-height: 44px;width: 140px;text-align: center;background: var(--bgColor);margin: 20px auto;}

/*关于我们*/
.gognchang-girds{     display: grid;grid-template-columns: repeat(4,1fr);grid-gap: 20px;transition: 1s all;    margin-bottom: 20px;}
.gognchang-girds img{width: 100%}
.gognchang-girds .item{display: none}
.gognchang-girds .item.active{display: block}
.menusort{display: flex;justify-content: center;align-items: center;margin-bottom: 20px;}
.menusort a{
    font-size: 32px;
    color: #333;
    font-weight: lighter;
    padding-bottom: 10px;
    margin: 20px;
    border-bottom: 2px solid var(--bgColor);
    display: inline-block;
}

.about-1 .warp{display: flex;justify-content: space-between;margin-bottom: 40px}
.about-1 .l h3{font-size: 32px;color:#333;font-weight: lighter;padding-bottom: 10px;margin-bottom:20px;border-bottom: 2px solid var(--bgColor);display: inline-block}
.about-1 .r{display: flex;justify-content: center;align-items: center;padding-left: 40px}
.about-2 {display: flex;justify-content: space-between;}
.about-2 .r,.about-2 .l{flex: 1}
.about-2 .r{padding: 50px 0 0 50px;background-color: #eee;}
.about-2 .r h3{color:#fff;font-size: 32px;margin-bottom:50px;width: 300px;height: 80px;display: flex;justify-content: center;align-items: center; margin-left: auto;background: var(--bgColor)}
.hearsearch{ border: 1px solid #999;padding: 3px 14px;display: none}
.text-center.my-5.text-secondary{padding: 20px 0px}
header .search{cursor: pointer;margin: 0 80px 0 20px}
header .search.active span{display: none}
header .search.active .hearsearch{display: block}
@media screen and (max-width:720px) {
    #maximg img{max-width: 100%;}
    .warp{width: 90%;margin: 0 auto}
    .menubtn{display: block}
    header .search{display: none}
    header .warp .logo img{max-width: 200px;}
    header .warp .logo{display: flex;justify-content: space-between;align-items: center;width: 100%;padding: 10px 0px;}
    header .warp{display: flex;flex-direction: column}
    .menuu{flex-direction: column;}
    .menuu a{width: 100%;background: var(--bgColor);color: #fff;border-bottom: 1px solid #fff;}
    .headnav ul{display: flex;flex-direction: column}
    .headnav{display: none}
    .headnav{display: none}
    .headnav,.headnav ul{width: 100%;}
    .headnav ul li{padding: 10px 0px;text-align: center}
    .serach{display: none}
    header .all{text-align: center;color: #fff;justify-content: center;display: none}
    header .all:before,  header .all:after{display: none}
    .section2 .title{margin-bottom: 20px}
    .section1 .title h4{padding: 20px 0px}
    .swiper-hot .swiper-slide{display: flex;flex-direction: column;padding: 20px}
    .swiper-hot .swiper-slide .wenzi{padding-left: 0px;margin-top: 20px}
    .swiper-hot .swiper-slide .pic{max-width: 100%;}
    .swiper-hot .swiper-slide .wenzi h5{font-size: 24px}
    .swiper-hot .swiper-slide .wenzi h6{font-size: 16px;margin-bottom: 29px;}
    .section3{padding: 40px 0px}
    .section3 .warp .wenzi .tit:after{left: 0px}
    .section3 .warp .wenzi{padding: 0px}
    .section3 .warp{flex-direction: column}
    .section3 .warp .pic{width: 100%}
    .section3 .wenzi img{max-width: 100%}
    .section3 .warp .wenzi .tit{margin: 20px 0px 30px;}
    .section3 .warp .wenzi .desc:after{display: none}
    .section3 .warp .wenzi .desc:before{display: none}
    .section3 .warp .wenzi .more{margin-top: 30px}
    .section4{grid-template-rows: repeat(1,1fr);grid-auto-flow: row;grid-template-columns:auto}
    .section4 .wenzi{padding: 0 10px ;margin-bottom: 20px}
    .section5 .tit img{max-width: 100%}
    .section5 input{width: 100%;padding:25px 20px}
    .footnav{flex-direction: column;}
    .footnav ul:not(:last-of-type){display:none}
    .footnav ul li:first-of-type{font-size: 24px}
    footer .copy .warp{flex-direction: column}
    .footlogo{padding: 10px 0px}
    .about-1 .l h3{font-size: 24px;margin-bottom: 20px}
    .about-1 .warp{flex-direction: column}
    .about-1 .r{padding: 0px}
    .about-1 .r img{width: 100%}
    .about-2{flex-direction: column-reverse}
    .about-2{margin-top: 20px}
    .about-2 .l img{width: 100%}
    .about-2 .r{padding: 30px 20px;}

    .listproduct h2{padding: 0px}
    .menu-list{overflow: auto}
    .inner-nav .menu a{flex-shrink: 0}
    .listproduct .gridlist{    grid-template-columns: repeat(2,1fr);grid-gap: 10px;}
    .gridlist li{padding:10px 5px}
    .showproduct h2{padding-top: 0px}
    .view .swiper-container{width:calc(100vw - 40px);height:calc(100vw - 40px);margin: 0;}
    .pc-slide{width: 100%}
    .showproduct .text_cur,.text_cur{flex-direction: column-reverse;align-items: flex-start}
    .showproduct .text_cur>span,.text_cur span{margin-bottom: 10px}
    .preview .swiper-container{width: 100%;padding: 0 30px;margin: 0px}
    .location{padding: 10px 0 0 0 }
    .contact .cont_list ul li{width: 100%;margin-bottom: 20px}
    .contact .page{padding: 40px 0px}
    iframe{width: 100%;height: auto}
    .gognchang-girds{    grid-template-columns: repeat(2,1fr);    grid-gap: 10px;}
}